@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond&display=swap');

*{
	box-sizing: border-box;
}
a{
	text-decoration: none;
	inline: block;
	color: black;
}
.keret{
	text-align: center;
	width: 80%;
	background: rgba(255,255,255,.9);
	margin: 1rem;
	padding: 0.3rem;
}
.keret img{
	margin-top: 15px; 
	max-width: 50vh; 
	max-height: 35vh; 
	border-radius: 5%;
}
@media(max-width: 500px){
	.keret img{
		max-width: 30vh; 
	}
}
.keret p{
	font-size: 2.5 vh;
	margin: 1%;
}
.title{
	font-family: 'EB Garamond', serif;
	color: antracit;
	font-size: 5vh;
	font-weight: bold;
	margin-bottom: 10px;
	opacity: 0;
	transform: translateY(20px);
	transition: 1s all ease-in-out;
}
.titlea{
	font-family: 'EB Garamond', serif;
	color: gold;
	background: gray;
	font-size: 5vh;
	font-weight: bold;
	margin-bottom: 10px;
	opacity: 0;
	transform: translateY(20px);
	transition: 1s all ease-in-out;
}

.title-appear{
	opacity: 1;
	transform: translateY(0px);
}

.subtitle{
	color: darkblue;
	font-size: 2vh;
	margin: 1rem;
}
.text{
	color: black;
	font-size: 2vh;
	margin: 1rem;
}
.footer{
	width: 100%;
	background: rgb(17,18,16);
	margin-top: 3rem;
}
.foot1{
	text-align: center;
	color: gray;
	font-size: 2vh;
	margin: 1rem;
}
.footcopy{
	color: gold;
	font-size: 1.3vh;
	margin: 1rem;
}